🦉🦉   WOOT WOOT!   RAPIDMINER WISDOM 2020 EARLY BIRD REGISTRATION ENDS FRIDAY DEC 13!   REGISTER NOW!   🦉🦉

Operators cannot use (and no compatible extension can be found) after update to newer version. Tks!

hmhsinghmhsing Member Posts: 19  Maven
edited December 3 in Help
<?xml version="1.0" encoding="UTF-8"?>
Tagged:

Answers

  • sgenzersgenzer 12Administrator, Moderator, Employee, RapidMiner Certified Analyst, Community Manager, Member, University Professor, PM Moderator Posts: 2,656  Community Manager
    hi @hmhsing I think you only posted the first line of your XML. Perhaps you meant to post the whole thing?
    mbshmhsing
  • hmhsinghmhsing Member Posts: 19  Maven
    Sorry about this, I have attached the whole XML this time. I am using 9.5, when I import the process I saved probably in version 8.2, some of the operators cannot be used (in red). I tried to search for missing extension on market place but shows "No compatible version of the selected extension could be found".  I hope to retrieve the script I wrote in the "old" Execute Python before.  Thanks for the help! 
    <?xml version="1.0" encoding="UTF-8"?>
  • hmhsinghmhsing Member Posts: 19  Maven
    <?xml version="1.0" encoding="UTF-8"?>
  • varunm1varunm1 Moderator, Member Posts: 970   Unicorn
    Hello @hmhsing

    Can you provide .rmp file by exporting your process (File --> Export process)?

    Your XML is not posted and a better alternative is to provide .rmp file so that we can import the process.
    Tghadiallyhmhsing
  • hmhsinghmhsing Member Posts: 19  Maven
    I have attached the .rmp file, hope this time works. The Execute Python operator is in the subprocess of Loop Example. Thank you very much!
Sign In or Register to comment.